Utilizamos Cookies de terceros para generar estadísticas de audiencia y mostrar publicidad personalizada analizando tu navegación. Si sigues navegando estarás aceptando su uso. Más información X
PortadaForo AyudaTutoriales
InicioForosForo Programas

.NET Framework: V2.050727

Piky
2007-07-22 23:24 - Respuestas: 1 - Tema nº: 2458474


Características: Windows XP Home, 1 gb Ram, 3.2 Ghz, 80 Gb disco .

Hola =D

Adquiri una nueva impresora (Lexmark 2500Series) llamada X2500 Color All-in-One es impresora, Scaner y copiadora.Al momento de instalar el nuevo hardware todo corrio bien imprimi una foto para ponerla a prueba y si buena calidad y velocidad de impresion pero en el momento que decidi entrar al software que venia incluido !!!!!!ERROR!!!!!

""Para ejecutar esta aplicacion. debe instalar previamente una de las siguientes versiones de .Net Framework: V2.0.50727
Pongase en contacto con el editor de la aplicacion para obteren instrucciones sobre como obtener la version de . Net Framework.""



No Sobra decir que lo estube buscando en la web hasta en esta pagina sin lograr resultados, las partes donde llegue encontrar algo me cobraban .

y eran paginas de no confianza.

Agradesco su atencion y su ayuda de antemano,

(Y de paso me dicen por que esta prohibido escribir en mayusculas, no es que quiera hacerlo pero simplemente me da curiosidad, y al verlo prohibido me danganas de hacerlo =D para ver las consecuencias)

Posibles soluciones:
.net framework: v2.050727.net framework: v2.050727
FrameworkFramework
Framework zkFramework zk
.net framework.net framework
Framework .netFramework .net
aseret

Re: .NET Framework: V2.050727 - 2007-07-23 19:29 - Respuesta 2

Hola

No es únicamente que aquí esté prohibido, es que, en INTERNET, para todo el personal, escribir en mayúsculas equivale a ESTAR GRITANDO (así está establecido universalmente) y claro, comprende que resulta pelín molesto.

A lo nuestro. El Framework es de Microsoft. Puedes descargarlo de AQUÍ

Saludos.

Página:1

Respuestas relacionadas:

Net framework sp2 o net framework sp3?Net framework sp2 o net framework sp3?Foro
Framework 2.0Framework 2.0Foro
Framework 3Framework 3Foro
Framework 1.1Framework 1.1Foro
FrameworkFrameworkForo
Framework 3Framework 3Foro
FrameworkFrameworkForo
Net framework 1.1Net framework 1.1Foro
Necesito net.framework 3.0Necesito net.framework 3.0Foro
Problema con frameworkProblema con frameworkForo
InicioSecciones
^ SubirAviso legal
Política Privacidad
Configurarequipos01 Marzo 2024